{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-06T10:43:18",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-06T10:43:18",
    "format": "png",
    "height": 1024,
    "hidden_from_users": false,
    "id": 2240082,
    "intensities": {
        "ne": 26.202983,
        "nw": 7.964775,
        "se": 21.859465,
        "sw": 24.710657
    },
    "mime_type": "image/png",
    "name": "scraper-1578307398383297",
    "orig_sha512_hash": "886702b2d5a3d2f0cf222ac9ebb6144ad730cc662f2c7fe0037f2757d962f224e2113b552afd79a903fee94f518ada541f5e1ce1c5c8f02f9042306ade2ffa8b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240082.png",
        "large": "https://derpicdn.net/img/2020/1/6/2240082/large.png",
        "medium": "https://derpicdn.net/img/2020/1/6/2240082/medium.png",
        "small": "https://derpicdn.net/img/2020/1/6/2240082/small.png",
        "tall": "https://derpicdn.net/img/2020/1/6/2240082/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240082/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240082/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240082/thumb_tiny.png"
    },
    "score": 17,
    "sha512_hash": "124d21f6a05f1bad4980d70279aed8f4787fcaba0080039aaf468114385ad2b04588ecda2ad97e7f001b28a01367ef6d146a03505dba602a7ed9f892ed957533",
    "source_url": "https://www.deviantart.com/eggymy/art/Pone-27-825909811",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        27141,
        29730,
        33983,
        38185,
        40482,
        41769,
        42350,
        45806,
        46439,
        47650,
        380486
    ],
    "tags": [
        "female",
        "hat",
        "mare",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "unicorn",
        "witch hat",
        "artist:eggymy"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-06T10:43:22",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240082__safe_artist-colon-eggymy_pony_unicorn_female_hat_mare_simple+background_solo_transparent+background_witch+hat.png",
    "width": 1024,
    "wilson_score": 0.6693681153138379
}
